Support » Plugin: YITH WooCommerce Compare » Fatal error with Elementor

  • Resolved jeroensalo

    (@jeroensalo)


    Hi,
    Can you tell me if this Yith Compare plugin is compatible with Elementor pro?
    After adding the widget inside a single product page I cannot open the page anymore in Elemtor.
    The following debug error is displayed:

    Notice: Undefined index: title in …/wp-content/plugins/yith-woocommerce-compare/widgets/class.yith-woocompare-widget.php on line 41

    Notice: Undefined index: title in …/wp-content/plugins/yith-woocommerce-compare/widgets/class.yith-woocompare-widget.php on line 42

    I kindly hope to hear from you as we are also planning on buying the Yith all in one plugin pack.

    Kind regards,
    Jeroen

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author YITHEMES

    (@yithemes)

    Hi there,
    unfortunately this version is not compatible with Elementor Pro.

    jeroensalo

    (@jeroensalo)

    Ok,
    That’s a pity to hear.
    Will this be compatible in future versions you think?

    Kind regards,
    Jeroen

    Plugin Author YITHEMES

    (@yithemes)

    Hi,

    we’ve already informed our developers about this request; they will add this feature to one of the future plugin releases. 😉

    That would be great!

    Thanks so far.

    Elementor with or without pro is the new standard, guys. I’d love to use this plugin. Good luck.

    Plugin Author YITHEMES

    (@yithemes)

    Thanks for all reporting.
    Our developers will evaluate it for future release.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Fatal error with Elementor’ is closed to new replies.